/* @version 1.1 */
/*==============================================================================
	COLOUR SCHEME
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	TYPOGRAPHY - font should match your selection web font
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	COLOUR SCHEME
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	TYPOGRAPHY - font should match your selection web font
==============================================================================*/
.btn, input[type=submit], .button {
  padding: 12px 22px !important;
  text-align: center !important;
  width: max-content;
  font-weight: 400 !important;
  outline: none !important;
  font-size: 14px;
  font-style: normal;
  line-height: 16px;
  box-sizing: border-box;
  transition: 300ms all;
}
.btn span, input[type=submit] span, .button span {
  display: inline-block;
  margin-left: 10px;
}
.btn.btn-brand1, input[type=submit].btn-brand1, .button.btn-brand1 {
  background-color: rgb(175, 169, 156);
}
.btn.btn-brand1:hover, input[type=submit].btn-brand1:hover, .button.btn-brand1:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}
.btn.btn-brand2, input[type=submit].btn-brand2, .button.btn-brand2 {
  background-color: rgb(51, 48, 44);
}
.btn.btn-brand2:hover, input[type=submit].btn-brand2:hover, .button.btn-brand2:hover {
  background-color: rgb(23.6210526316, 22.2315789474, 20.3789473684);
}
.btn.btn-brand3, input[type=submit].btn-brand3, .button.btn-brand3 {
  background-color: rgb(0, 0, 0);
}
.btn.btn-brand3:hover, input[type=submit].btn-brand3:hover, .button.btn-brand3:hover {
  background-color: black;
}
.btn.btn-custom, input[type=submit].btn-custom, .button.btn-custom {
  background-color: #efefef;
}
.btn.btn-custom:hover, input[type=submit].btn-custom:hover, .button.btn-custom:hover {
  background-color: rgb(213.5, 213.5, 213.5);
}
.btn.btn-body-outline, input[type=submit].btn-body-outline, .button.btn-body-outline {
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn.btn-body-outline span, input[type=submit].btn-body-outline span, .button.btn-body-outline span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-body-outline:hover, input[type=submit].btn-body-outline:hover, .button.btn-body-outline:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span, input[type=submit].btn-body-outline:hover span, .button.btn-body-outline:hover span {
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span i, input[type=submit].btn-body-outline:hover span i, .button.btn-body-outline:hover span i {
  color: rgb(51, 48, 44);
}
.btn.btn-bg-color, input[type=submit].btn-bg-color, .button.btn-bg-color {
  background-color: rgb(250, 249, 247);
  color: rgb(107, 103, 96);
}
.btn.btn-bg-color span, input[type=submit].btn-bg-color span, .button.btn-bg-color span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bg-color:hover, input[type=submit].btn-bg-color:hover, .button.btn-bg-color:hover {
  background-color: rgb(230.3846153846, 225.4615384615, 215.6153846154);
}
.btn.btn-bgcolor, input[type=submit].btn-bgcolor, .button.btn-bgcolor {
  background-color: rgb(239, 233, 226);
  color: rgb(107, 103, 96);
}
.btn.btn-bgcolor span, input[type=submit].btn-bgcolor span, .button.btn-bgcolor span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bgcolor:hover, input[type=submit].btn-bgcolor:hover, .button.btn-bgcolor:hover {
  background-color: rgb(220.8666666667, 208.0666666667, 193.1333333333);
}
.btn.btn-bgcolor:hover span, input[type=submit].btn-bgcolor:hover span, .button.btn-bgcolor:hover span {
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg, input[type=submit].btn-footerbg, .button.btn-footerbg {
  background-color: rgb(213, 206, 194);
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg span, input[type=submit].btn-footerbg span, .button.btn-footerbg span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-footerbg:hover, input[type=submit].btn-footerbg:hover, .button.btn-footerbg:hover {
  background-color: rgb(192.2038834951, 181.7378640777, 163.7961165049);
}
.btn.btn-footerbg:hover span, input[type=submit].btn-footerbg:hover span, .button.btn-footerbg:hover span {
  color: rgb(107, 103, 96);
}

input[type=submit] {
  background-color: rgb(51, 48, 44);
  color: #fff;
  cursor: pointer;
  border: none !important;
  outline: none !important;
  -webkit-appearance: none;
}
input[type=submit]:disabled {
  background-color: rgb(165.5, 165.5, 165.5);
  cursor: not-allowed !important;
}
input[type=submit]:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}

.button {
  background-color: rgb(175, 169, 156) !important;
  color: rgb(255, 255, 255) !important;
  border-radius: 0px !important;
}
.button:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894) !important;
}

@keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}
@keyframes fadein {
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
#button {
  display: flex;
  background-color: rgb(175, 169, 156);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 70px;
  color: rgb(255, 255, 255);
  right: 30px;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  cursor: pointer;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.4);
}
#button.show {
  opacity: 1;
  visibility: visible;
}

.btn, input[type=submit], .button {
  padding: 12px 22px !important;
  text-align: center !important;
  width: max-content;
  font-weight: 400 !important;
  outline: none !important;
  font-size: 14px;
  font-style: normal;
  line-height: 16px;
  box-sizing: border-box;
  transition: 300ms all;
}
.btn span, input[type=submit] span, .button span {
  display: inline-block;
  margin-left: 10px;
}
.btn.btn-brand1, input[type=submit].btn-brand1, .button.btn-brand1 {
  background-color: rgb(175, 169, 156);
}
.btn.btn-brand1:hover, input[type=submit].btn-brand1:hover, .button.btn-brand1:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}
.btn.btn-brand2, input[type=submit].btn-brand2, .button.btn-brand2 {
  background-color: rgb(51, 48, 44);
}
.btn.btn-brand2:hover, input[type=submit].btn-brand2:hover, .button.btn-brand2:hover {
  background-color: rgb(23.6210526316, 22.2315789474, 20.3789473684);
}
.btn.btn-brand3, input[type=submit].btn-brand3, .button.btn-brand3 {
  background-color: rgb(0, 0, 0);
}
.btn.btn-brand3:hover, input[type=submit].btn-brand3:hover, .button.btn-brand3:hover {
  background-color: black;
}
.btn.btn-custom, input[type=submit].btn-custom, .button.btn-custom {
  background-color: #efefef;
}
.btn.btn-custom:hover, input[type=submit].btn-custom:hover, .button.btn-custom:hover {
  background-color: rgb(213.5, 213.5, 213.5);
}
.btn.btn-body-outline, input[type=submit].btn-body-outline, .button.btn-body-outline {
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn.btn-body-outline span, input[type=submit].btn-body-outline span, .button.btn-body-outline span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-body-outline:hover, input[type=submit].btn-body-outline:hover, .button.btn-body-outline:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span, input[type=submit].btn-body-outline:hover span, .button.btn-body-outline:hover span {
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span i, input[type=submit].btn-body-outline:hover span i, .button.btn-body-outline:hover span i {
  color: rgb(51, 48, 44);
}
.btn.btn-bg-color, input[type=submit].btn-bg-color, .button.btn-bg-color {
  background-color: rgb(250, 249, 247);
  color: rgb(107, 103, 96);
}
.btn.btn-bg-color span, input[type=submit].btn-bg-color span, .button.btn-bg-color span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bg-color:hover, input[type=submit].btn-bg-color:hover, .button.btn-bg-color:hover {
  background-color: rgb(230.3846153846, 225.4615384615, 215.6153846154);
}
.btn.btn-bgcolor, input[type=submit].btn-bgcolor, .button.btn-bgcolor {
  background-color: rgb(239, 233, 226);
  color: rgb(107, 103, 96);
}
.btn.btn-bgcolor span, input[type=submit].btn-bgcolor span, .button.btn-bgcolor span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bgcolor:hover, input[type=submit].btn-bgcolor:hover, .button.btn-bgcolor:hover {
  background-color: rgb(220.8666666667, 208.0666666667, 193.1333333333);
}
.btn.btn-bgcolor:hover span, input[type=submit].btn-bgcolor:hover span, .button.btn-bgcolor:hover span {
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg, input[type=submit].btn-footerbg, .button.btn-footerbg {
  background-color: rgb(213, 206, 194);
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg span, input[type=submit].btn-footerbg span, .button.btn-footerbg span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-footerbg:hover, input[type=submit].btn-footerbg:hover, .button.btn-footerbg:hover {
  background-color: rgb(192.2038834951, 181.7378640777, 163.7961165049);
}
.btn.btn-footerbg:hover span, input[type=submit].btn-footerbg:hover span, .button.btn-footerbg:hover span {
  color: rgb(107, 103, 96);
}

input[type=submit] {
  background-color: rgb(51, 48, 44);
  color: #fff;
  cursor: pointer;
  border: none !important;
  outline: none !important;
  -webkit-appearance: none;
}
input[type=submit]:disabled {
  background-color: rgb(165.5, 165.5, 165.5);
  cursor: not-allowed !important;
}
input[type=submit]:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}

.button {
  background-color: rgb(175, 169, 156) !important;
  color: rgb(255, 255, 255) !important;
  border-radius: 0px !important;
}
.button:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894) !important;
}

nav#mobile ul li a {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
nav#mobile ul li span {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
}
nav#mobile ul li.page_item_has_children label, nav#mobile ul li.menu-item-has-children label {
  width: 150px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
nav#mobile ul li.page_item_has_children label i, nav#mobile ul li.menu-item-has-children label i {
  transition: 300ms all;
}
nav#mobile ul li.page_item_has_children input[type=checkbox], nav#mobile ul li.menu-item-has-children input[type=checkbox] {
  display: none;
}
nav#mobile ul li.page_item_has_children input[type=checkbox]:checked ~ ul, nav#mobile ul li.menu-item-has-children input[type=checkbox]:checked ~ ul {
  max-height: min-content;
}
nav#mobile ul li.page_item_has_children input[type=checkbox]:checked ~ ul > li, nav#mobile ul li.menu-item-has-children input[type=checkbox]:checked ~ ul > li {
  opacity: 1;
  transform: translateX(0);
}
nav#mobile.nav-hamburger .nav-container > ul > li > ul > li > span > a, nav#mobile.nav-full_screen .nav-container > ul > li > ul > li > span > a {
  padding-left: 40px !important;
}
nav#mobile.nav-hamburger .nav-container > ul > li > ul > li > ul > li > span > a, nav#mobile.nav-full_screen .nav-container > ul > li > ul > li > ul > li > span > a {
  padding-left: 60px !important;
}
nav#mobile.nav-hamburger .nav-container > ul > li > ul > li > ul > li > ul > li > span > a, nav#mobile.nav-full_screen .nav-container > ul > li > ul > li > ul > li > ul > li > span > a {
  padding-left: 80px !important;
}
nav#mobile.nav-hamburger .nav-container > ul > li > ul > li > ul > li > ul > li > ul > li > span > a, nav#mobile.nav-full_screen .nav-container > ul > li > ul > li > ul > li > ul > li > ul > li > span > a {
  padding-left: 100px !important;
}

nav#mobile.nav-hamburger {
  display: flex;
  align-items: center;
  font-size: 14px;
}
nav#mobile.nav-hamburger.active {
  position: fixed;
  right: 0px;
  top: 0px;
  width: 100%;
  z-index: 98;
}
nav#mobile.nav-hamburger div.menu-trigger.active {
  background-color: rgb(213.5, 213.5, 213.5);
  z-index: 6;
  position: relative;
  width: 100%;
  height: 100px;
}
nav#mobile.nav-hamburger div.menu-trigger span.hamburger-icon.active {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  z-index: 6;
  height: 5px;
}
nav#mobile.nav-hamburger div.menu-trigger span.hamburger-icon.active i {
  display: none;
}
nav#mobile.nav-hamburger div.menu-trigger span.hamburger-icon.active:before, nav#mobile.nav-hamburger div.menu-trigger span.hamburger-icon.active:after {
  background-color: #fff !important;
  bottom: 0px;
  height: 2px;
}
nav#mobile.nav-hamburger > .nav-container {
  height: 100%;
  width: 0%;
  position: fixed;
  z-index: 1;
  right: 0px;
  top: 0px;
  background-color: #efefef;
  overflow-x: hidden;
  transition: 300ms all;
  opacity: 0;
}
nav#mobile.nav-hamburger > .nav-container.active {
  width: 100%;
  z-index: 5;
  opacity: 1;
}
nav#mobile.nav-hamburger > .nav-container.active > ul {
  width: 100%;
  max-width: 700px;
  padding-bottom: 80px;
}
nav#mobile.nav-hamburger > .nav-container ul {
  width: 100%;
}
nav#mobile.nav-hamburger > .nav-container ul li a,
nav#mobile.nav-hamburger > .nav-container ul li label {
  padding: 15px 20px;
  box-sizing: border-box;
  color: #666;
}
nav#mobile.nav-hamburger > .nav-container ul li span {
  transition: 300ms all;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
nav#mobile.nav-hamburger > .nav-container ul li span:hover {
  background-color: rgb(213.5, 213.5, 213.5);
}
nav#mobile.nav-hamburger > .nav-container ul li.menu-item-has-children > a, nav#mobile.nav-hamburger > .nav-container ul li.page_item_has_children > a {
  box-sizing: border-box;
  width: calc(100% - 150px);
}
nav#mobile.nav-hamburger > .nav-container ul li.menu-item-has-children a, nav#mobile.nav-hamburger > .nav-container ul li.page_item_has_children a {
  box-sizing: border-box;
}
nav#mobile.nav-hamburger > .nav-container ul li.menu-item-has-children > ul, nav#mobile.nav-hamburger > .nav-container ul li.page_item_has_children > ul {
  max-height: 0px;
  transition: 1000ms all;
}
nav#mobile.nav-hamburger > .nav-container ul li.menu-item-has-children > ul li, nav#mobile.nav-hamburger > .nav-container ul li.page_item_has_children > ul li {
  opacity: 0;
  transform: translateX(-100%);
  transition: 300ms all;
}
nav#mobile.nav-hamburger > .nav-container > ul {
  position: relative;
  width: 100%;
  text-align: left;
}
nav#mobile.nav-hamburger > .nav-container > ul li span a {
  font-weight: 700;
}
nav#mobile.nav-hamburger > .nav-container > ul li ul li a {
  font-weight: 400;
}